#upb-print-hh {
	margin-bottom: 1em;
}

#homelink {
	display: none;
}

ul {
	list-style-type: square;
}

#skip-menu li {
}

p, ul, hr, ol, pre, dl, blockquote, div#langmenu {
	margin-top: 0;
	margin-bottom: 0.8em;
}

li.li-spacer {
	display: none;
	list-style-type: none;
	visibility: hidden;
}

#page-header span.invisible {
font-weight: bold;
}

a {
text-decoration: none;
}
